=== debian/control ===
Source: ros-foxy-swri-cli-tools
Section: misc
Priority: optional
Maintainer: Southwest Research Institute <swri-robotics@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ament-lint-common <!nocheck>, ros-foxy-marti-introspection-msgs, ros-foxy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-swri-cli-tools
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-foxy-marti-introspection-msgs, ros-foxy-ros-workspace
Description: Command line tools for introspecting ROS systems
